<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Drag the words on the right to complete the sentences.</b>]]></rubric>
<audio></audio>
<questions>
<sentence><![CDATA[He put a [bet] on the wrong horse and lost all his money.]]></sentence>
<sentence><![CDATA[Did your finger [bleed] much when you cut it?]]></sentence>
<sentence><![CDATA[He [punched] me hard in the face and I fell down.]]></sentence>
<sentence><![CDATA[She couldn't sleep because the dog [whined] all night.]]></sentence>
<sentence><![CDATA[The child is unhappy and [pines] for his father. ]]></sentence>
<sentence><![CDATA[The [judge] sent the man to prison for five years. ]]></sentence>
<sentence><![CDATA[When the wolf heard the noise, the hairs on his neck [bristled].]]></sentence>
<sentence><![CDATA[The little girl [tugged] at her mother's skirt.]]></sentence>
<sentence><![CDATA[We heard some [gunshots] and a loud scream.]]></sentence>
<sentence><![CDATA[Don't [approach] that white dog. It's dangerous.]]></sentence>

</questions></exercise>